@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
		background-image: url(immagini/bgalex.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	
	
}

/* ~~ Selettori tag/elemento ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	color: #42413C;
}
a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 960px;
	background: none;
	margin: 0 auto;
}

.header {
	background: none;
	width: 960px;
}
.sidebar1 {
	width: 640px;
	background: none;
	margin: 0;
}

.sidebar1 {
padding: 20px 0px 0px 0px;
	width: 640px;
	float: right;
}
.photosx {
padding: 0px 0;
	width: 320px;
	float: left;
	background: none;
	margin: 0;
}
/* ~~ Barra navigazione ~~ */
.nav {
	width: 890px;
	background: none;
	padding-bottom: 10px;
}
.content {

	padding: 0px 0px 0px 20px;
	width: 300px;
	float: left;
}

.content ul, .content ol { 
	padding: 0px 0px 0px 40px;
}

ul.nav {
	margin: 0;
	padding: 10px 35px 10px 35px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	background:none;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	text-align: center;
}
ul.nav li {
display: inline;
margin: 0;
padding: 0;
list-style-type: none;

}
ul.nav a, ul.nav a:visited {
	padding: 3px 25px 3px 25px;
	display: inline;
	text-decoration: none;
	background: #fbe076;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #118f40;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	text-align: center;
}
ul.nav a.selected {
background: #118f40;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	text-align: center;
}
.footer {
	padding: 10px 0;
	background: #fbe076;
	position: center;
	clear: both;

}

/* ~~ Classi float/clear varie ~~ */
.fltrt {  /* questa classe può essere utilizzata per applicare un float a un elemento a destra nella pagina. L'elemento con float deve precedere l'elemento al quale deve essere affiancato sulla pagina. */
	float: center;
	margin-left: 8px;
	text-align: center;
}
.fltlft { /* questa classe può essere utilizzata per applicare un float a un elemento a sinistra nella pagina. L'elemento con float deve precedere l'elemento al quale deve essere affiancato sulla pagina. */
	float: center;
	margin-right: 8px;
}
.clearfloat { /* Questa classe può essere inserita in un <br /> o in un div vuoto come elemento finale subito dopo l'ultimo div con float (all'interno del .container) se il .footer sul viene rimosso o estratto dal .container. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.parolamia {
	text-align: center;
	font-size: 52px;
	height: 10px;
	font-family: "Times New Roman", Times, serif;
	line-height: 40px;
}
.parola2 {
	font-size: 52px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 20px;
}
.container .content p strong .parola3 {
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
}
